Subject: [Help] can't start server

From: [email-masked]
Date: Fri, 30 Jun 95 23:20:57 +0100

G'Day

Just now I upgraded to version 2.4 under Dec Ultrix 4.3.  I followed all 
the Install instructions including making changes required for Ultrix
(eg svc.conf etc..). The build install went just fine and ckconfig
checked everything and reported ok. I tried ftping to my machine and 
I got the message:

Connected to crab.
500 crab FTP server shut down -- please try again later.
ftp>

I figured I maybe had to reboot to make the changes take effect, so I 
shutdown, halted the processor and booted up again. Still I get
the same message. I tried running it on its own and I get:

/usr/local/etc/ftpd 
500 crab FTP server shut down -- please try again later.

What can I do to start it up ? Any help would be
greatly appreciated. 

	best regards
		Ata <(|)>.
--
 Mail          Dr Ata Etemadi, Blackett Laboratory,                          
               Imperial College of Science and Technology,                   
               Prince Consort Road, London SW7 2BZ, ENGLAND                  
 Phone         +44 (0)171 594 7678
 Fax           +44 (0)171 594 7772 Attn. Dr Ata Etemadi,                      
 Telex         929484 (IMPCOL G)   Attn. Dr Ata Etemadi,                      
 Email         [email-masked] or spva::atae on SPAN,
 WWW           <URL:http://crab.sp.ph.ic.ac.uk/~atae>